## libchemistry-file-mdlmol-perl 0.23

=== debian/changelog ===
libchemistry-file-mdlmol-perl (0.23-1) unstable; urgency=medium

  * Initial release (Closes: #987232).

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Apr 2021 00:45:59 -0400
