=== debian/control ===
Source: libchemistry-file-mdlmol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libchemistry-isotope-perl <!nocheck>,
 libchemistry-mol-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-file-mdlmol-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-file-mdlmol-perl.git
Homepage: https://metacpan.org/release/Chemistry-File-MDLMol
Rules-Requires-Root: no

Package: libchemistry-file-mdlmol-perl
Architecture: all
Depends:
 libchemistry-mol-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libchemistry-isotope-perl,
Description: MDL molfile/SDF (V2000) reader/writer
 Chemistry::File::MDLMol automatically registers the 'sdf' format with
 Chemistry::Mol.
 .
 The parser returns a list of Chemistry::Mol objects. SDF data can be accessed
 by the $mol->attr method. Attribute names are stored as a hash ref at the
 "sdf/data" attribute, as shown in the synopsis. When a data item has a single
 line in the SDF file, the attribute is stored as a string; when there's more
 than one line, they are stored as an array reference. The rest of the
 information on the line that holds the field name is ignored.
