## libchemistry-file-mdlmol-perl 0.24

=== debian/changelog ===
libchemistry-file-mdlmol-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Feb 2022 03:08:05 +0100

libchemistry-file-mdlmol-perl (0.23-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for migration to testing
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 22:40:25 +0800
