=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libchemistry-mol-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  perl,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchemistry-file-mdlmol-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchemistry-file-mdlmol-perl.git
 Homepage: https://metacpan.org/release/Chemistry-File-MDLMol
