=== debian/watch ===
version=4
https://metacpan.org/release/Chemistry-File-MDLMol   .*/Chemistry-File-MDLMol-v?@ANY_VERSION@@ARCHIVE_EXT@$
